{
  "name": "car-fetcher-api",
  "version": "1.0.0",
  "main": "src/index.js",
  "scripts": {
    "start": "cross-env NODE_ENV=production babel-node src/index.js",
    "dev": "nodemon -r dotenv/config --watch src --exec babel-node src/index.js"
  },
  "engines": {
    "node": "14.3.0",
    "npm": "6.14.5"
  },
  "dependencies": {
    "@babel/cli": "7.8.4",
    "@babel/core": "7.9.6",
    "@babel/node": "7.8.7",
    "@babel/plugin-proposal-class-properties": "7.8.3",
    "@babel/preset-env": "7.9.6",
    "body-parser": "^1.19.0",
    "cacheman": "2.2.1",
    "cacheman-file": "0.2.1",
    "compression": "1.7.4",
    "cross-env": "7.0.2",
    "dotenv": "8.2.0",
    "express": "4.17.1",
    "form-data": "3.0.0",
    "helmet": "3.22.0",
    "jsdom": "16.2.2",
    "multer": "^1.4.2",
    "node-fetch": "2.6.0",
    "puppeteer": "3.1.0"
  },
  "devDependencies": {
    "babel-eslint": "10.1.0",
    "eslint": "7.1.0",
    "eslint-config-airbnb": "18.1.0",
    "eslint-plugin-import": "2.20.2",
    "eslint-plugin-jsx-a11y": "6.2.3",
    "eslint-plugin-react": "7.20.0",
    "eslint-plugin-react-hooks": "4.0.2",
    "nodemon": "2.0.4"
  }
}
